@import url('https://fonts.googleapis.com/css?family=Jura:300,400');

html {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	min-height: 100%;
	height: 100%;
}
*, *:before, *:after {
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit;
}

body {
	min-width: 360px;
	height: 100%;
	margin: 0;
	/*background: #213 url('img/background.png') center repeat-x;
	background-size: auto 100%;*/
	background: #213 url('img/star-desktop-bg.png') center;
	background-size: cover;
	font-family: Jura, sans-serif;
	font-size: 19px;
	font-weight: 300;
	line-height: 1.5;
}

h1, h2 {
	margin: 0;
	font-weight: 400;
}

a {
	color: #07b;
	text-decoration: none;
	font-weight: 400;
}

a:hover {
	color: #18c;
	text-decoration: underline;
}

a img {
	border: none;
}

#main {
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

#card {
	width: 100%;
	max-width: 540px;
	margin: 10px;
	padding: 20px;
	border-radius: 15px;
	background: #fff;
	color: #000;
	border: 1px solid #000;
	box-shadow: #000 0 1px 5px 3px;
}

#header {
	width: 100%;
	margin: 0 0 10px;
}

#header a {
	color: #000;
}

#header a:hover {
	text-decoration: none;
}

#logo {
	display: block;
	font-size: 88px;
	line-height: 1;
	overflow: hidden;
	text-align: center;
	text-transform: uppercase;
}

#logo img {
	display: block;
	width: 100%;
}